@charset "utf-8";
.container { position: relative; width: 100%; }

.Area-hd { text-align:center; padding-top:60px; margin-bottom:45px; }
.Area-hd p { font-size:22px; color:#595959; text-transform:uppercase; }
.Area-hd span { display:block; font-size:22px; color:#dab27a; background:url(Area.png) no-repeat center;  }


.aArea { background:#f4f4f4; padding-bottom:55px; }
.aArea .bd ul { width:1215px; }
.aArea .bd ul li { position:relative; float:left; margin:0 5px 10px 5px; }
.aArea .bd ul li span { display:block; position:absolute; left:0; bottom:0; width:355px; height:36px; line-height:36px; padding:0 20px; font-size:14px; color:#fff; background:url(bg01.png) repeat; }
.aArea .bd ul li span i { float:right; }
.aArea .bd ul li:hover span { background:url(bg02.png) repeat; }
.aArea .bd ul li:hover span i { color:#dab27a; }

.aArea .bd ul .li01 img { width:395px; height:520px; }
.aArea .bd ul .li02 img { width:395px; height:255px; }


.bArea { background:url(bArea.jpg) no-repeat bottom center; }
.bArea01 { position:relative; }
.bArea01 .tempWrap { margin:0 auto; }
.bArea01 ul li { position:relative; width:220px; margin:0 10px; border:1px solid #d9d9d9; border-radius:5px; }
.bArea01 ul li img { padding:25px 15px; }
.bArea01 ul li span { display:block; text-align:center; height:36px; line-height:36px; border-top:1px solid #d9d9d9; }


.bArea01 .prev,.bArea01 .next { position:absolute; top:65px; width:24px; height:43px; z-index:999;  }
.bArea01 .prev { left:-45px; right:auto; background:url(prev.png) no-repeat; }
.bArea01 .next { left:auto; right:-45px; background:url(next.png) no-repeat; }

.bArea02 { margin-top:75px; padding-bottom:60px; }
.bArea02 form { float:left; width:714px; }
.bArea02 form .text { float:left; width:320px; height:43px; line-height:43px; padding-left:15px; text-transform:uppercase; border:1px solid #e1dddd; margin-right:20px; background:#fff; }
.bArea02 form .textarea { width:677px; height:115px; padding:15px 0 0 15px; text-transform:uppercase; border:1px solid #e1dddd; margin-top:20px; background:#fff; }
.bArea02 form .btn { width:694px; height:50px; text-align:center; line-height:50px; background:#dab27a; color:#fff; font-size:15px; text-transform:uppercase; margin-top:30px; cursor:pointer; }

.bArea02 .text { width:465px; float:right; }
.bArea02 .text h1 { font-weight:normal; font-size:14px; color:#838383; text-transform:uppercase; }

.bArea02 .text .text01 { width:425px; background:url(text01.jpg) no-repeat left top; padding-left:40px; margin:15px 0; }
.bArea02 .text .text01 p { color:#a4640a; line-height:25px; }
.bArea02 .text .text01 .p1 { font-size:14px; }

.bArea02 .text .p3 { height:28px; line-height:28px; color:#a4640a; background:url(text02.jpg) no-repeat left center; padding-left:40px; text-transform:uppercase; margin-top:15px; }

















